*{
  margin: 0;
  padding: 0;
}

.pressed{
  background:  rgba(82, 82, 82, 0.16);
}
.contenido{
  width: 800px;
  top: 0px;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
}
.multiple-items{
  width: 800px;
  margin: 0 auto;
}
.multiple-items img{
  width: 100%;
  padding: 3px;
}
.informacion{
  display: block;
  margin: 0 auto;
  width: 100%;
  padding: 0;
}
.informacion h1{
  font-family: 'Raleway';
  margin-top: 20px;
}
.informacion p{
  text-align: justify;
  font-family: 'Raleway';
}
.informacion img{
  width: 100%;
}
@media screen and (max-width: 800px){
.contenido{
  width: 70%;
}
.informacion{
  width: 100%;
  padding: 0;
}
.multiple-items{
  width: 100%;
}
@media screen and (max-width: 480px){
  .informacion{
    margin-top: 10px;
    width: 100%;
    padding: 0;
  }
  .informacion h1,p{
    padding: 3px;
  }
  .multiple-items{
    width: 100%;
  }
/**/
  .contenido{
    width: 100%;
  }
}


}
